<resources>
	<image name="help_title_page1" src="help_title_page1"></image>
	<image name="help_title_page2" src="help_title_page2"></image>
	<image name="help_title_page3" src="help_title_page3"></image>
	<image name="help_title_page4" src="help_title_page4"></image>
	<image name="help_title_page5" src="help_title_page5"></image>
	<image name="help_title_page6" src="help_title_page6"></image>
	<image name="help_title_page7" src="help_title_page7"></image>
	<image name="help_title_page8" src="help_title_page8"></image>
	<image name="help_title_page9" src="help_title_page9"></image>
	<image name="help_title_page10" src="help_title_page10"></image>
	<image name="help_title_page11" src="help_title_page11"></image>

	<image name="content_page1" src="content_page1"></image>
	<image name="content_page2" src="content_page2"></image>
	<image name="content_page3" src="content_page3"></image>
	<image name="content_page4" src="content_page4"></image>
	<image name="content_page5" src="content_page5"></image>
	<image name="content_page6" src="content_page6"></image>
	<image name="content_page7" src="content_page7"></image>
	<image name="content_page8" src="content_page8"></image>
	<image name="content_page9" src="content_page9"></image>
	<image name="content_page10" src="content_page10"></image>
	<image name="content_page11" src="content_page11"></image>
	
	
	<image name="help_background3" src="help_background3"></image>
	<imagelist name="help_nav_button13">
		<image src="help_nav_button_normal"></image>
		<image src="help_nav_button_rollover"></image>
		<image src="help_nav_button_pressed"></image>
		<image src="help_nav_button_on"></image>
	</imagelist>
	<imagelist name="button_arrow_next">
		<image src="arrow_button_next_normal"></image>
		<image src="arrow_button_next_pressed"></image>
		<image src="arrow_button_next_rollover"></image>
		<image src="arrow_button_next_disabled"></image>
	</imagelist>
	<imagelist name="button_arrow_prev">
		<image src="arrow_button_prev_normal"></image>
		<image src="arrow_button_prev_rollover"></image>
		<image src="arrow_button_prev_pressed"></image>
		<image src="arrow_button_prev_disabled"></image>
	</imagelist>
	<imagelist name="button_big">
		<image src="button_big_normal"></image>
		<image src="button_big_rollover"></image>
		<image src="button_big_pressed"></image>
	</imagelist>
	<layout name="Help">
		<button name="buttonarrowprev" x="178" y="42" layer="128" images="button_arrow_prev"></button>
		<button name="buttonarrownext" x="600" y="42" layer="129" images="button_arrow_next"></button>

<!--			<button name="buttonarrowprev2" x="138" y="89" layer="128" src="help_nav_button13" text="" color="#ffffffff"></button> -->
		<imagesprite name="bkg" x="0" y="0" layer="1" src="help_background3"></imagesprite>
		<button name="BacktoLegoFever" images="GenericButton" layer="2" x="250" y="508" width="300" text="BACK TO LEGO FEVER" font="FuturaMdBT14" color="#ffffffff" halign="center"></button>

		<radiobutton group="help" name="HelpButton_page1" x="38" width="100" y="89" layer="4" images="help_nav_button13"></radiobutton>
		<textsprite x="101" width="120" y="99" layer="34" text="The Basics 1" font="FuturaMdBT10" color="#ffffffff" halign="center"></textsprite>
		<radiobutton group="help" name="HelpButton_page2" x="38" y="127" layer="6" images="help_nav_button13"></radiobutton>
		<textsprite x="101" width="120" y="137" layer="34" text="The Basics 2" font="FuturaMdBT10" color="#ffffffff" halign="center"></textsprite>
		<radiobutton group="help" name="HelpButton_page3" x="38" y="164" layer="8" images="help_nav_button13"></radiobutton>
		<textsprite x="101" width="120" y="174" layer="34" text="Puzzle Mode" font="FuturaMdBT10" color="#ffffffff" halign="center"></textsprite>
		<radiobutton group="help" name="HelpButton_page4" x="38" y="202" layer="10" images="help_nav_button13" ></radiobutton>
		<textsprite x="101" width="120" y="212" layer="34" text="Chase Mode 1" font="FuturaMdBT10" color="#ffffffff" halign="center"></textsprite>
		<radiobutton group="help" name="HelpButton_page5" x="38" y="240" layer="12" images="help_nav_button13"></radiobutton>
		<textsprite x="101" width="120" y="250" layer="34" text="Chase Mode 2" font="FuturaMdBT10" color="#ffffffff" halign="center"></textsprite>
		<radiobutton group="help" name="HelpButton_page6" x="38" y="278" layer="14" images="help_nav_button13"></radiobutton>
		<textsprite x="101" width="120" y="288" layer="34" text="Clump Mode" font="FuturaMdBT10" color="#ffffffff" halign="center"></textsprite>
		<radiobutton group="help" name="HelpButton_page7" x="38" y="317" layer="16" images="help_nav_button13" ></radiobutton>
		<textsprite x="101" width="120" y="327" layer="34" text="Recipes" font="FuturaMdBT10" color="#ffffffff" halign="center"></textsprite>
		<radiobutton group="help" name="HelpButton_page8" x="38" y="355" layer="18" images="help_nav_button13"></radiobutton>
		<textsprite x="101" width="120" y="365" layer="34" text="Using Recipes" font="FuturaMdBT10" color="#ffffffff" halign="center"></textsprite>
		<radiobutton group="help" name="HelpButton_page9" x="38" y="393" layer="20" images="help_nav_button13"></radiobutton>
		<textsprite x="101" width="120" y="403" layer="34" text="People" font="FuturaMdBT10" color="#ffffffff" halign="center"></textsprite>
		<radiobutton group="help" name="HelpButton_page10" x="38" y="431" layer="22" images="help_nav_button13" ></radiobutton>
		<textsprite x="101" width="120" y="441" layer="34" text="Obstacles" font="FuturaMdBT10" color="#ffffffff" halign="center"></textsprite>
		<radiobutton group="help" name="HelpButton_page11" x="38" y="469" layer="24" images="help_nav_button13" ></radiobutton>
		<textsprite x="101" width="120" y="479" layer="34" text="Hazards" font="FuturaMdBT10" color="#ffffffff" halign="center"></textsprite>

		<imagesprite name="HelpContent" x="186" y="97" layer="26" src="content_page1"></imagesprite>
		<imagesprite name="HelpTitle" x="400" y="38" layer="27" src="help_title_page1" halign="center" ></imagesprite>
	</layout>
</resources>
